<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2008-11-19T11:54:30</pcr-created>
    <created-by>28100783</created-by>
    <pcr-id>13229</pcr-id>
    <pcr-revision>1</pcr-revision>
    <cda-number>1223-6422</cda-number>
    <cda-revision>R1A</cda-revision>
    <model>Kate</model>
    <country>Turkey</country>
    <operator>Customized</operator>
    <xslt-version>3</xslt-version>
    <language-variant-name>C-ASIA</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>ar</allowed-language>
    <allowed-language>az</allowed-language>
    <allowed-language>fa</allowed-language>
    <allowed-language>kk</allowed-language>
    <allowed-language>ru</allowed-language>
    <allowed-language>tr</allowed-language>
    <allowed-language>uk</allowed-language>
  </info>
  <clock>
    <date>2008-12-29</date>
  </clock>
  <java>
    <midlet deletable="false" upgradeable="false" install="false" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/RealFootball2008_SMSDemo_SonyEricssonT700_EN_IGP_Europe_101.jar</jar-file>
      <jad-file>java/RealFootball2008_SMSDemo_SonyEricssonT700_EN_IGP_Europe_101.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="false" install="false" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/Asphalt4_SMSDemo_SonyEricssonT700_EN_IGPL_EU_119.jar</jar-file>
      <jad-file>java/Asphalt4_SMSDemo_SonyEricssonT700_EN_IGPL_EU_119.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="false" install="false" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/BBD2_SMSDemo_SonyEricssonT700_EN_IGP_EU_109.jar</jar-file>
      <jad-file>java/BBD2_SMSDemo_SonyEricssonT700_EN_IGP_EU_109.jad</jad-file>
    </midlet>
  </java>
  <network>
    <service-mode>cs-and-ps</service-mode>
    <remove-preferred-data-service-menu>false</remove-preferred-data-service-menu>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Avea MMS</name>
      <username>mms</username>
      <password>mms</password>
      <prompt-password>false</prompt-password>
      <apn>mms</apn>
      <service-mode>automatic</service-mode>
      <authentication>chap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Vodafone MMS</name>
      <username>vodafone</username>
      <password>vodafone</password>
      <prompt-password>false</prompt-password>
      <apn>mms</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>true</data-compression>
      <header-compression>true</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>TURKCELL MMS</name>
      <username>mms</username>
      <password>mms</password>
      <prompt-password>false</prompt-password>
      <apn>mms</apn>
      <service-mode>automatic</service-mode>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Turkcell WAP-GPRS</name>
      <username>gprs</username>
      <password>gprs</password>
      <prompt-password>false</prompt-password>
      <apn>wap</apn>
      <service-mode>automatic</service-mode>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Internet</name>
      <cid>1</cid>
      <prompt-password>false</prompt-password>
      <apn>internet</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>AVEA GPRS WAP</name>
      <username>wap</username>
      <password>wap</password>
      <prompt-password>false</prompt-password>
      <apn>wap</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Vodafone live</name>
      <username>vodafone</username>
      <password>vodafone</password>
      <prompt-password>false</prompt-password>
      <apn>wap</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Tcell Streaming</name>
      <username>streaming</username>
      <password>streaming</password>
      <prompt-password>false</prompt-password>
      <apn>streaming</apn>
      <service-mode>automatic</service-mode>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <traffic-class min="4" requested="2">
        </traffic-class>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Mobilvizyon</name>
      <username>mobilvizyon</username>
      <password>mobilvizyon</password>
      <prompt-password>false</prompt-password>
      <apn>mobilvizyon</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="Google'da Ara">m.google.com</bookmark>
    <bookmark name="GMail">m.gmail.com</bookmark>
    <bookmark name="Hürriyet Gazetesi">http://hurriyet.com.tr</bookmark>
    <bookmark name="Sony Ericsson">http://wap.sonyericsson.com/download.do?cmd=owp&amp;appl=home</bookmark>
    <bookmark name="Google">http://wap.sonyericsson.com/download/download.do?cmd=bm&amp;appl=searchengine</bookmark>
    <operator-menu>
      <file>wap/opmenu/</file>
    </operator-menu>
  </wap>
  <sms>
  </sms>
  <cell-broadcast>
    <enable-preferred-languages>true</enable-preferred-languages>
    <preferred-languages>
      <language>tr</language>
    </preferred-languages>
    <reception>true</reception>
    <cell-information>true</cell-information>
    <subscriptions>
      <subscription>
        <name>Belediye</name>
        <message-id>034</message-id>
        <enable-reception>true</enable-reception>
      </subscription>
    </subscriptions>
  </cell-broadcast>
  <phonebook>
    <settings>
      <auto-backup>false</auto-backup>
      <my-phonebook>ms</my-phonebook>
      <sync-order>firstname lastname</sync-order>
    </settings>
  </phonebook>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <push-wait-time>25</push-wait-time>
    </settings>
  </drm>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <dm-account-used type="wstr">none</dm-account-used>
        <dm-account-used-jit type="wstr">none</dm-account-used-jit>
      </settings>
    </ready-to-run>
    <phonebook>
      <settings reg-path="/apps/phonebook">
        <number-matching-length>7</number-matching-length>
      </settings>
    </phonebook>
    <doja>
      <settings reg-path="/apps/doja/settings">
        <default-time-zone>0</default-time-zone>
      </settings>
    </doja>
    <ui>
      <settings reg-path="/apps/ui">
        <ui-settings>
          <copy-sim-show>1</copy-sim-show>
        </ui-settings>
      </settings>
    </ui>
    <browser>
      <settings reg-path="/apps/browser">
      </settings>
    </browser>
    <java>
      <settings reg-path="/apps/java">
        <jnw>
          <java-profile type="wstr">Internet</java-profile>
        </jnw>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">Tcell Streaming</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <wizard-use-dm>true</wizard-use-dm>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <content-creation-mode type="str">warning</content-creation-mode>
        <account-list>
          <account id="1">
            <name type="wstr">Turkcell MMS prof</name>
            <message-server type="str">http://mms.turkcell.com.tr/servlets/mms</message-server>
            <netw-account type="wstr">TURKCELL MMS</netw-account>
          </account>
          <account id="2">
            <name type="wstr">AVEA MMS Profile</name>
            <message-server type="str">http://mms.avea.com.tr/servlets/mms</message-server>
            <netw-account type="wstr">AVEA GPRS WAP</netw-account>
          </account>
          <account id="3">
            <name type="wstr">Vodafone MMS Prof</name>
            <message-server type="str">http://217.31.233.18:6001/MM1Servlet</message-server>
            <netw-account type="wstr">Vodafone MMS</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <general>
          <max-nbr-pdp-contexts>255</max-nbr-pdp-contexts>
        </general>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Avea MMS</name>
            <address type="wstr">213.161.151.201</address>
            <account-name type="wstr">Avea MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">Vodafone MMS</name>
            <address type="wstr">217.31.233.018</address>
            <account-name type="wstr">Vodafone MMS</account-name>
            <port>6001</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="3">
            <name type="wstr">TURKCELL MMS</name>
            <address type="wstr">212.252.169.217</address>
            <account-name type="wstr">TURKCELL MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="4">
            <name type="wstr">Turkcell WAP-GPRS</name>
            <address type="wstr">212.252.234.168</address>
            <account-name type="wstr">Turkcell WAP-GPRS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="5">
            <name type="wstr">AVEA GPRS WAP</name>
            <address type="wstr">213.161.151.201</address>
            <account-name type="wstr">AVEA GPRS WAP</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="6">
            <name type="wstr">Vodafone live</name>
            <address type="wstr">212.065.129.019</address>
            <account-name type="wstr">Vodafone live</account-name>
            <port>0</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="7">
            <name type="wstr">Mobilvizyon</name>
            <address type="wstr">213.161.151.201</address>
            <account-name type="wstr">Mobilvizyon</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="8">
            <name type="wstr">Avea MMS</name>
            <address type="wstr">213.161.151.201</address>
            <account-name type="wstr">Avea MMS</account-name>
            <port>8080</port>
            <type type="str">HTTPS</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="9">
            <name type="wstr">Vodafone MMS</name>
            <address type="wstr">217.031.233.018</address>
            <account-name type="wstr">Vodafone MMS</account-name>
            <port>6001</port>
            <type type="str">HTTPS</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="10">
            <name type="wstr">TURKCELL MMS</name>
            <address type="wstr">212.252.169.217</address>
            <account-name type="wstr">TURKCELL MMS</account-name>
            <port>8080</port>
            <type type="str">HTTPS</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Avea MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Vodafone MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">TURKCELL MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="4">
            <name type="wstr">Turkcell WAP-GPRS</name>
            <homepage-title type="wstr">Turkcell Wap</homepage-title>
            <homepage-url type="wstr">wap.turkcell.com.tr</homepage-url>
          </account>
          <account id="5">
            <name type="wstr">Internet</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="6">
            <name type="wstr">AVEA GPRS WAP</name>
            <homepage-title type="wstr">AVEA WAP</homepage-title>
            <homepage-url type="wstr">http://wap.avea.com.tr</homepage-url>
          </account>
          <account id="7">
            <name type="wstr">Vodafone live</name>
            <homepage-title type="wstr">Vodafone Live!</homepage-title>
            <homepage-url type="wstr">http://live.vodafone.com</homepage-url>
          </account>
          <account id="8">
            <name type="wstr">Tcell Streaming</name>
            <homepage-title type="wstr">Tcell streaming</homepage-title>
            <homepage-url type="wstr">http://wap.turkcell-im.com.tr/dsb/vmbpo/2007/MobilTV.jsp</homepage-url>
          </account>
          <account id="9">
            <name type="wstr">Mobilvizyon</name>
            <homepage-title type="wstr">AVEA mobilTV</homepage-title>
            <homepage-url type="wstr">http://mobilvizyon.avea.com.tr</homepage-url>
          </account>
        </account-list>
        <uiia>
          <datacom-menu>true</datacom-menu>
        </uiia>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
      </settings>
    </flash-desktop>
    <ims>
      <settings reg-path="/apps/ims">
      </settings>
    </ims>
    <user-profiles>
      <settings reg-path="/apps/user-profiles">
      </settings>
    </user-profiles>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>true</enable-menu>
          <fumo-statuscode-version>1.0_20050104</fumo-statuscode-version>
          <enable-network-warn-msg>true</enable-network-warn-msg>
          <default-ui-mode>3</default-ui-mode>
          <enable-update-status-msg>true</enable-update-status-msg>
          <min-battery-lvl>35</min-battery-lvl>
          <enable-dwld-battery-chk>true</enable-dwld-battery-chk>
          <enable-fota-icon>true</enable-fota-icon>
        </general>
        <account>
          <data-account-name type="wstr">Internet</data-account-name>
        </account>
        <hidden-download>
          <disable-download-ui>false</disable-download-ui>
          <enable-dynamic-menu>false</enable-dynamic-menu>
        </hidden-download>
      </settings>
    </fota>
    <videoshare>
      <settings reg-path="/apps/videoshare">
      </settings>
    </videoshare>
    <ui-phonebook>
      <settings reg-path="/apps/ui-phonebook">
        <smart-search>true</smart-search>
        <smartsearch-setting>1</smartsearch-setting>
      </settings>
    </ui-phonebook>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
      </settings>
    </databrowser>
    <mediacenter>
      <settings reg-path="/apps/mediacenter">
      </settings>
    </mediacenter>
    <progressivedl>
      <settings reg-path="/apps/progressivedl">
      </settings>
    </progressivedl>
    <mtp>
      <settings reg-path="/apps/mtp">
      </settings>
    </mtp>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
      </settings>
    </btconnmgr>
    <string-input>
      <settings reg-path="/apps/string-input">
      </settings>
    </string-input>
    <mobiletv>
      <settings reg-path="/apps/mobiletv">
      </settings>
    </mobiletv>
    <clock>
      <settings reg-path="/apps/clock">
      </settings>
    </clock>
    <positioning>
      <settings reg-path="/apps/positioning">
      </settings>
    </positioning>
    <positioning-ui>
      <settings reg-path="/apps/positioning-ui">
      </settings>
    </positioning-ui>
    <mmt>
      <settings reg-path="/apps/mmt">
      </settings>
    </mmt>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>438</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
      </settings>
    </clcservices>
    <usb>
      <settings reg-path="/apps/usb">
      </settings>
    </usb>
    <multimedia-content-provider>
      <settings reg-path="/apps/multimedia-content-provider">
      </settings>
    </multimedia-content-provider>
    <gan>
      <settings reg-path="/apps/gan">
      </settings>
    </gan>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
      </settings>
    </wireless-village>
    <wifi>
      <settings reg-path="/apps/wifi/cust">
      </settings>
    </wifi>
    <user-defined-blogs>
      <settings reg-path="/apps/user-defined-blogs">
      </settings>
    </user-defined-blogs>
  </registry>
  <simlock />
</customization>